DB2 v12 Compatibility with CA Pan/SQL

book

Article ID: 223113

calendar_today

Updated On:

Products

CA PAN/SQL

Issue/Introduction

Currently at DB2 v12, now upgrading to function level 510.  Are there any reported problems with CA Pan/SQL 2.4C and any of the function levels up to 510?

Environment

CA Pan/SQL 2.4C
DB2 v12 with function level 510

Resolution

While CA Pan/SQL 2.4C has not been certification with function levels up to 510, there have been no reported problems with CA Pan/SQL 2.4C (0203).

Additional Information

Link to the DB2 Compatibility Matrix showing CA Easytrieve family of products, including CA Pan/SQL, are certified and compatible with DB2 v12.
    https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/db2_compat.HTML